Confirm Transfer Match
PATCH
/api/v1/unified/transfers/{match_id}/confirm
const url = 'https://api.qeychain.xyz/api/v1/unified/transfers/example/confirm';const options = {method: 'PATCH'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.qeychain.xyz/api/v1/unified/transfers/example/confirmConfirm a suggested CEX↔chain transfer match.
This applies cost basis inheritance for the matched transfer.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”match_id
required
Match Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}